Hacker News new | past | comments | ask | show | jobs | submit login

The answer is yes. This is the go version 1 compatibility promise [0]. The maintainers have been very careful to not break compatibility, even if it means bug fixes.

[0] https://golang.org/doc/go1compat




Guidelines | FAQ | Lists | API | Security | Legal | Apply to YC | Contact

Search: